@charset "UTF-8";
/* ---------------------------------------------------

--------------------------------------------------- */
#scrollValue {
  position: fixed;
  top: 0;
  right: 0;	
  
  z-index: 1000;
  font-size: 21px;
  background: #cff;
}
/*
.inner {
  background: #fcc;
}
*/
/* ---------------------------------------------------
first_sec
--------------------------------------------------- */

#headerWrap { background-color: #fff; position: fixed; z-index: 999; width: 100%; height: 65px; }
#headercolor { background-color: #fff; position: fixed; z-index: 999; width: 100%; height: 65px; }
  #header { background-color: #fff; width: 1000px; margin: 0 auto; padding: 28px 0 0; font-family: 'Merriweather Sans', "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
    #header h1 {
      float: left;	
    }
    #header h1 a {
      outline: none;
    }
    
    #header ul { text-align: right; }
#header ul li {
      display: inline-block;
      margin: 0 0 0 30px;
      padding: 1px 3px;
      text-align: right;	
    }
    #header ul li a {
      text-decoration: none;
      color: #333;
      font-size: 14px;
      letter-spacing: 0.5px;
      outline: none medium;
    }
    #header ul li a:hover {
      color: #777;	
    }
/* --------------------------------------------
-------------------------------------------- */

#profilecontents{ text-align: center; min-height: 100%; position: relative; height: auto !important; height: 100%; width: 100%; }

#profilepic{ width: 1000px; margin-right: auto; margin-left: auto; }

#profiletext_box{ margin-top: 50px; }

#contactcontents
{ background-image: url(/web/20220313144232im_/http://shinichiwatanabe.com/image/contactpic2b.jpg); background-repeat: no-repeat; width: 1000px; height: 667px; margin-right: auto; margin-left: auto; }
#contacttext
{ color: #fff; margin-left: 550px; padding-top: 340px; }

#bookscontentsbox{ width: 600px; margin-right: auto; margin-left: auto; padding-top: 100px; }

#bookscontents
{
width: 600px;
height: 420px;
margin: 0 auto auto;
text-align: left;
background-image: url(/web/20220313144232im_/http://shinichiwatanabe.com/image/writing_bg03.jpg);
background-position: 0 0; 
background-repeat: no-repeat
}
#bookscontents2
{
width: 600px;
height: 350px;
margin: 0 auto auto;
text-align: left;
background-image: url(/web/20220313144232im_/http://shinichiwatanabe.com/image/writing_bg04.jpg);
background-position: 0 0; 
background-repeat: no-repeat
}
#bookscontents3
{
width: 600px;
height: 420px;
margin: 30px auto auto;
text-align: left;
background-image: url(/web/20220313144232im_/http://shinichiwatanabe.com/image/writing_bg02.jpg);
background-position: 0 0; 
background-repeat: no-repeat
}

#bookscontents4
{
width: 600px;
height: 420px;
margin: 0 auto auto;
text-align: left;
background-image: url(/web/20220313144232im_/http://shinichiwatanabe.com/image/writing_bg01.jpg);
background-position: 0 0; 
background-repeat: no-repeat
}


#bookstext
{
margin-top: 5px;
}

#bookstext2
{
margin-top: 5px;
}

#bookstext3
{
margin-top: 5px;
}

#bookstext4
{
margin-top: 5px;
}

#photocontents {
  min-height: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  width: 100%; 
  display:inline;}
  
#photoheader { background-color: #fff; width: 1000px; margin: 0 auto; font-family: "Merriweather Sans", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
#photoheader #photonav  { padding-top: 80px; padding-bottom: 40px; }
#photoheader ul { text-align: left; }
#photoheader ul li { display: inline-block; padding: 1px 3px; text-align: right; margin-top: 0; margin-right: 40px; margin-bottom: 0; }
    
#photoheader ul li a {
      text-decoration: none;
      color: #333;
      font-size: 14px;
      letter-spacing: 0.5px;
      outline: none medium;
    }
#photoheader ul li a:hover {
      color: #777;	
    }
#photobox{ width: 900px; margin-right: auto; margin-left: auto; }
#photobox_s{ width: 600px; margin-right: auto; margin-left: auto; }

/* ---------------------------------------------------


  PAGE TOP


--------------------------------------------------- */
p#pageTop {
  width: 93px;
  margin: 0 auto;
  
  background-image: url(/web/20220313144232im_/http://shinichiwatanabe.com/img/pageTop.png);
  background-repeat: no-repeat;
  background-position: 100% 0;
}
  #pageTop a {
    display: block;
    width: 93px;
    height: 93px;
    text-indent: -9000px;

    background-image: url(/web/20220313144232im_/http://shinichiwatanabe.com/img/pageTop.png);
    background-repeat: no-repeat;
    background-position: 0 0;
  }

 
/*
     FILE ARCHIVED ON 14:42:32 Mar 13, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:45:59 Jun 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.674
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.054
  esindex: 0.013
  cdx.remote: 8.783
  LoadShardBlock: 173.882 (3)
  PetaboxLoader3.datanode: 1337.995 (5)
  PetaboxLoader3.resolve: 135.655 (3)
  load_resource: 1396.693 (2)
*/